## osinfo_version osinfo_version |

## Functions

#define | OSINFO_MAJOR_VERSION
#define | OSINFO_MINOR_VERSION
#define | OSINFO_MICRO_VERSION

## Description

## Functions

### OSINFO_MAJOR_VERSION

    #define OSINFO_MAJOR_VERSION (0)

libosinfo major version number.

### OSINFO_MINOR_VERSION

    #define OSINFO_MINOR_VERSION (2)

libosinfo minor version number.

### OSINFO_MICRO_VERSION

    #define OSINFO_MICRO_VERSION (11)

libosinfo micro version number.

## Types and Values